Page MenuHomePhabricator

Universal Language Selector non-availability impact detection (tracker)
Closed, ResolvedPublic

Description

The ULS has been disabled on Wikimedia wikis. This bug is to track the reports made by the impacted users on bugzilla.


Version: unspecified
Severity: major
URL: https://www.mediawiki.org/wiki/UniversalLanguageSelector/Deployment/Planning#List_of_wikis_.2884.29

Details

Reference
bz60329

Related Objects

StatusAssignedTask
ResolvedNone
ResolvedNikerabbit
ResolvedNone
Declinedsiebrand
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
DuplicateNikerabbit
OpenNone
Resolvedsanthosh
Resolvedori
DeclinedNone
Resolvedtomasz
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
Resolvedbrion
DeclinedNone

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 2:55 AM
bzimport set Reference to bz60329.
bzimport added a subscriber: Unknown Object (MLST).
Arrbee created this task.Jan 22 2014, 7:49 AM

I have already filed a bug requesting to make ULS enabled by default to Indian language Wikipedias https://bugzilla.wikimedia.org/show_bug.cgi?id=60323

Now no one can search Indian language Wikipedias without loging in as one can enable ULS only after loging in.

(In reply to comment #1)
Bug #60323 is already marked as a blocker. This is the tracker bug. Request you to keep the conversation for enabling ULS on the Indian language Wikis on the specific bug. If you are reporting other issues related to the non-availability of ULS you can add this tracker bug in the dependency. Thanks.

Wondering if bug 60735 is another dependency.

List of 84 wikis which already had IME and webfonts enabled by default via Webfonts and Narayam extensions: https://www.mediawiki.org/wiki/UniversalLanguageSelector/Deployment/Planning#List_of_wikis_.2884.29

Should this task be closed? I don't see anything really being tracked here.

santhosh closed this task as Resolved.Jul 13 2015, 4:02 PM
santhosh claimed this task.

Yes, ULS was disabled only for a few days in 2014